* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#content h1 {
  max-width: 700px;
  margin: 0 auto !important;
}

#content .wrapper {
  overflow: visible;
}

#afghan {
  font-family: 'Atlas Grotesk Web', sans-serif;
}

.byline {
  margin: 5px 0 15px;
}

.article-inline-image, .article-inline-image img {
  max-width: 960px;
}
.article-inline-image {
  margin-left: -132px;
}

body header h4 {
  color: black;
  font-family: "jaf-bernina-sans-condensed", "ff-meta-serif-web-1","ff-meta-serif-web-2","Georgia",serif;
  font-weight: 600;
}

body .titles h2 {
  font-size: 1.3em;
  color: #333;
  line-height: 1.5em !important;
  font-family: "ff-tisa-web-pro",Georgia,Times,"Times New Roman",serif;
  margin-bottom: 1em !important;
  max-width: 100%;
}
body .titles h2 a {
  cursor: pointer;
}
body .titles h2 a:hover {
  text-decoration: none;
  color: #000
}

#afghan h6 a {
  color: #85bae0;
}

#afghan h6 {
  text-align: left;
  padding-left: 25px;
  font-weight: 400;
}

body .byline {
  max-width: 500px;
  margin: 10px auto 30px !important;
  font-size: 1.2em;
}

.afghan-article > p.special {
  font-weight: bold;
  font-size: 1.9em;
}

.sharing-tools {
  margin-left:10px;
}
.sharing-tools a {
   color: #85bae0;
}

.sharing-tools a:hover {
  color: #000;
  text-decoration: none;
}

h4 .sharing-tools {
  font-size: 13px
}
/* Turn on to make banner green */

/*body header[role="banner"]{
  background: #336E45;
}

body header[role="banner"]>h1 a {
  background: url("//propublica.s3.amazonaws.com/logos/propublica-logo-light.min.svg") 0 -18px no-repeat;
}

body nav .twitter a {
  background: url("//static.propublica.org/assets/sprites-smaller-white.min.svg") 0 -50px no-repeat;
}

body nav .facebook a {
  background: url("//static.propublica.org/assets/sprites-smaller-white.min.svg") 0 0px no-repeat;
}

body header[role="banner"] nav ul.tools-nav li a, body header[role="banner"]>h1 {
  opacity: 1;
}*/

#afghan .selectall-box p {
padding: 5px 10px;
  border-radius: 5px;
  background: rgba(0,0,0,.8);
  color: #fff;
  display: inline-block;
  margin: 10px auto;
  position: relative;
}

#afghan .start .selectall-box {
  display: none;
}

#afghan .selectall-box {
  width: 100%;
  text-align: center;
  cursor: pointer;
}
#afghan .selectall-box p:hover {
  background: rgba(0,0,0,1);
}

#afghan .selectall-box:hover p:active {
  top: 1px;
}

.afg-labels > div, .afg-grid > div, #big-num-box, #afghan .selectall-box {
  transition: all 0.10s ease-in-out;
  -webkit-transition: all 0.10s ease-in-out;
  -moz-transition: all 0.10s ease-in-out;
  -o-transition: all 0.10s ease-in-out;
}

#slide-color,#slide-background {
    transition: all 0.50s ease-in-out;
  -webkit-transition: all 0.50s ease-in-out;
  -moz-transition: all 0.50s ease-in-out;
  -o-transition: all 0.50s ease-in-out;
}



#afg-box > div {
  width: 320px;
  height: auto;
  display: inline-block;
  float: left;
}

#afg-box {
  border-bottom: 1px solid #eee;
  padding: 0 0 20px 0;
  margin: 0 0 -18px 0;
/*    max-height: 600px;
  overflow: hidden;*/
}
.afg-super {
  position: absolute;
  text-transform: capitalize;
  width: 180px;
  margin-top: 94px;
}

.afg-super p {
  font-size: 11px;
  cursor: pointer;
  position: relative;
  padding: 4px 4px;
  margin-bottom: 0px !important;
  border-top: 1px solid #E6E6E6;
}

.afg-super p:last-child {
  border-bottom: 1px solid #E6E6E6;
}

.afg-super p .button {
  display: inline-block;
  width: 18px;
  height: 15px;
  background-size: 15px;
  background-image: url("https://static.propublica.org/projects/afghan/close.svg");
    background-position: 0px 0px;
  background-repeat: no-repeat;
  opacity: .8;
  display: inline-block;
  float: left;
}

.afg-super p:hover .button {
  background-image: url("https://static.propublica.org/projects/afghan/closehover.svg");
}

.afg-super p .money {
  float: right;
  max-width: 83px
}

.afg-super.super-afg {
  left: -200px;
}

.afg-super.super-compare {
  right: -200px;
}

.afg-super .mini-num {
  position: absolute;
  bottom: 0px;
  font-weight: bold;
  text-align: right;
  width: 100%;
  margin-bottom: -25px;
  padding: 0px 3px;
  line-height: 1.4em;
}

.afg-super .mini-num p {
  padding: 0px;
  border: 0px;
  float: right;
  padding-left: 8px;
  text-transform: uppercase;
  font-size: 12px;
}


.afg-grid > div {
  float: left;
  width: 100%;
  height: auto;
  display: inline-block;
  border-right: 1px solid #e7e7e7;
  border-bottom: 1px solid #e7e7e7;
  padding: 10px;
  position: relative;
  cursor: pointer !important;
  background: rgb(241, 239, 232);
}

.afg-grid > div:hover {
  background: rgb(226, 223, 210) !important;
}

.afg-grid > div > div {
  float: left;
  display: inline-block;
  min-width: 25px;
  max-width: 250px;
}


.afg-grid > div.checked.active-item, .afg-right .afg-grid > div.checked.active-item:hover {
  background: rgba(0,0,0,.6) !important;
  color: #cecece;
  border-right: 0px
}

/*.afg-grid > div.checked, .afg-right .afg-grid > div.checked:hover {
   background: rgba(0,0,0,.6);
   color: #cecece;
}
*/


.afg-grid > div.hidden {
  display: none
}
.afg-grid > div.dupe-hide {
  display: none;
}

.afg-grid {
  overflow-y: scroll;
  overflow-x: hidden;
  max-height: 500px;
  -webkit-overflow-scrolling: touch;
}



.afg-right .afg-grid.expanded > div {
  width: 100%;
}

.afg-grid .dollar {
  font-size: 1em;
  font-weight: bold;
  font-family: 'Atlas Grotesk Web', sans-serif;
}

.afg-right .afg-grid > div.inactive {
  background: rgba(0,0,0,.7);

}
.afg-right .afg-grid > div.inactive .checkbox {
  display: none;
}

#afghan .afg-right .afg-grid > div.inactive h3 {
  color: #666
}

#afg-box > div.afg-center, div.afg-center.embed {
  padding: 0px;
  text-align: center;
  margin-top: 108px;
  border-top: 1px solid #fff;
  position: relative;
  height: 500px;
  background: #666;
  color: #fff;

}

.right-embed {
  margin: 0px -180px 40px 30px;
  float: right;
  max-width: 300px;
}

div.afg-center.embed {
  max-width: 300px;
  width: 100%;
  height: inherit;
  margin: 0px -180px 40px 30px;
  float: right;
}

.embed .afg-deets > div.bot-deets {
  position: relative;
  top: 0px;
  padding: 25px 25px 15px;
}

#afghan .afg-center.embed h2 {
  padding-top: 0px;
}

.embed .afg-deets .icon {
  background-size: 50px;
  height: 60px;
}

div.afg-center.embed.cat-R {
  background: rgb(128, 90, 90);
}

p span.cat-R, p span.cat-W, p span.cat-Y  {
  -webkit-box-shadow: inset 0px 5px 0px 0px #FFF;
  -moz-box-shadow: inset 0px 5px 0px 0px #FFF;
  box-shadow: inset 0px 5px 0px 0px #FFF;
}

p span.cat-R {
  background-color: rgba(149, 80, 80, 0.28);
  padding: 0px 7px;
  border-radius: 3px;
}

p span.cat-W {
  background-color: rgba(134, 130, 89, 0.34);
  padding: 0px 7px;
  border-radius: 3px;
}

p span.cat-Y {
  background-color: rgba(97, 98, 133, 0.34);
  padding: 0px 7px;
  border-radius: 3px;
}

.go-up p {
  padding: 15px 20px 15px;
  text-align: left;
  font-size: 0.9em;
  border-top: 1px dashed rgba(255, 255, 255, 0.5);
  margin-bottom: 0px !important;
  cursor: pointer;
}

.go-up p span {
  color: rgba(255, 255, 255, 0.54);
  font-size: 0.9em;
  text-transform: uppercase;
}

.go-up:hover p {
  background-color: rgba(0, 0, 0, 0.23);
}

.all-quotes {
  border-top: 1px solid #ddd;
  margin: 40px 0 0 0;
}

.all-quotes.two .pull-quote {
  width: 47%;
}

.pull-quote {
  width: 30%;
  padding: 20px 0;
  margin: 20px 4.5% 30px 0px;
  float: left;
  text-align: center;
}

.pull-quote:last-child {
  margin-right: 0px;
}

.pull-quote img {
  max-width: 70px;
  margin: 0 auto;
}

.pull-quote p {
  font-family: "ff-tisa-web-pro",Georgia,Times,"Times New Roman",serif;
  font-size: 1.2em;
  font-style: italic;
  color: #92918A;
  text-align: left;
  margin: 10px 0 0 0;
}



hr {
  width: 55%;
  margin: 70px auto 0px;
  padding: 12px 0 20px;
}

hr:after {
  content: "★★★";
  height: 20px;
  display: block;
  position: relative;
  top: -22px;
  font-size: 16px;
  background-color: white;
  padding: 0 23px;
  margin: 0 auto;
  width: 48px;
  color: black;
}

.twitter-tweet {
  margin: 50px auto 20px !important;
}

.photo {
  font-family: "ff-tisa-web-pro",Georgia,Times,"Times New Roman",serif;
  margin: 35px 0 30px;
}

.photo img {
  width: 100%;
}

.photo .caption {
  font-style: italic;
  font-size: 1em;
  color: #676767;
  padding: 10px 0 0 0;
  line-height: 1.4em;
}

.photo.medium {
  width: 100%;
  max-width: 660px;
}

.photo.large {
  width: 150%;
  margin-left: -22%;
}

.photo.medium img {
  width: 100%;
}


.article h4.subheads {
  text-align: center;
  font-size: 2em;
  padding: 0 0 20px;
  line-height: 1.4em
}

#afg-box > div.afg-center.unselected {
  background: transparent;
  color: #000;
}

.zerofunds .afg-center h2:last-child {
  color:#a7a7a7;
}

.afg-center {
 /* background: url("https://static.propublica.org/projects/afghan/question.svg") 50% 30% no-repeat #FFFFFF;
  background-size: 50%;*/
}

.afg-center > h2 > span {
  font-size: 2.3em;
  display: block;
}

#afg-box > .afg-left, #afg-box > .afg-right {
  -webkit-transition: width 1s;
  transition: width 1s;
}

#afg-box > .afg-left.start {
  width: 640px;
}

#afg-box > .afg-right.start {
  width: 0px;
  overflow: hidden;
}


#afghan .afg-center h2:last-child {
  text-align: right;
}

.titles h2 {
  text-align: left;
}

#afghan h2 {
  font-family: "ff-tisa-web-pro",Georgia,Times,"Times New Roman",serif;
  font-size: 20px;
  width: 100%;
  padding: 0px 5px 3px 5px;
  margin-bottom: 0px;
}

.afg-deets > div {
  position: relative;
    width: 100%;
}

.afg-deets > div.bot-deets {
  padding: 25px;
  top: 75px;
  position: absolute;

}
.afg-deets > div.bot-deets strong{
  font-weight: 800;
  letter-spacing: .04em;
  text-transform: uppercase;
  font-family: "ff-tisa-web-pro",Georgia,Times,"Times New Roman",serif;
}


#big-num-box {
  width: 100%;
  clear: both;
  text-align: center;
  font-family: "ff-tisa-web-pro",Georgia,Times,"Times New Roman",serif;
  height: auto;
  opacity: 0;
  margin: 20px 0px;
  border-top: 1px solid #cecece;
  padding-top: 10px;
}

#big-num-box p {
  font-size: 12px;
  margin-bottom: -5px
}

#big-num-box.active {
  opacity: 1;
}

#big-num-box > div >div {
  padding:0px 10px 10px 10px;
}

#big-num-box > div >div::before {
  content: "$";
}

#big-num-box > div {
  padding: 0px;
  width: 317px;
  display: inline-block;
/*  border: 3px dotted #D2C69A;*/
  margin-left: -10px;
/*  background: #e7e7e7;
*/  font-size: 40px;
}

#big-num-box > div.diff-box {
  background: none;
  border: none;
}


.afg-deets > div.bot-deets p {
  text-align: left;
  max-height: 260px;
  overflow-y: auto;
  font-weight: 200;
  line-height: 1.4em;
}

.embed .afg-deets > div.bot-deets p {
  max-height: inherit;
}

#afghan-map {
  border-bottom: 0px;
}

.boat-interlude {
  padding: 20px 30px;
  background-color: #eee;
  font-family: "ff-tisa-web-pro",Georgia,Times,"Times New Roman",serif;
}

.boat-interlude p {
  font-size: 1.3em;
  line-height: 1.5em !important;
  margin-bottom: 1em !important;
}

.article .boat-interlude h4 {
  font-size: 1.7em;
  padding: 10px 0px;
}

.boat-interlude .photo {
  width: 85%;
  margin: 0 auto 30px;
}

/*
.cat-R {
  background: #e32b2c !important;
}
.cat-U {
  background: #149793!important;
}
.cat-Y {
  background: #fdc64d!important;
}
.cat-W {
  background: #f57f29!important;
}*/



.cat-Y .top-deets div {
  background: rgba(77, 82, 253, 0.2);
/*  background: rgba(255,255,255,.8);
  border: 7px solid #fdc64d;*/
}
.cat-W .top-deets div {
  background: rgba(245, 229, 41, 0.22);
/*  background: rgba(255,255,255,.8);
  border: 7px solid #f57f29;*/
}
.cat-U .top-deets div {
  background: rgba(20, 151, 147, 0.2);
/*  background: rgba(255,255,255,.8);
  border: 7px solid #149793;*/
}
.cat-R .top-deets div {
/*  color: #e32b2c;*/
  background: rgba(227, 43, 44, 0.2);
/*  border: 7px solid #e32b2c;
*/}


.afg-grid > div .overlay {
position: absolute;
  top: 0px;
  left: 0px;
  background: rgba(0,0,0,.2);
  display: inline-block;
  width: 100%;
  height: 100%;
}

.afg-grid > div:hover .overlay{
  background:rgba(0,0,0,0)
}

#afghan h3 {
  font-size: 11px;
  font-weight: 400;
  letter-spacing: .03em;
  font-family: 'Atlas Grotesk Web', sans-serif;
  margin-top: 5px;
}

/*.afg-grid > div h3 {
  font-size: 15px;
  position: absolute;
  bottom: 0px;
  width: 100%;
  left: 0px;
  padding: 0px 5px 0px 10px;
}*/

#afghan #titles {
  width: 100%
}

#afghan #titles h2 {
  float: left;
  width: 50%;
}

#afghan .afg-center h3 {
  margin: 0px;
  width: auto;
  display: inline-block;
  border-bottom: 1px dotted rgba(255,255,255,.7);
}

#afghan .afg-center .no-term h3, #afghan .afg-center .top-deets div.no-term  {
  border-bottom: 0px;
  pointer-events: none;
    background: #444;
}

.questionmark {
  display: inline-block;
  margin-right: 6px;
  font-size: 10px;
  padding: 2px 4px 0px;
  border-radius: 10px;
  background: rgba(255,255,255,.5);
  color: rgba(0,0,0,.5);
  font-weight: bold;
}

.info {
  background-color: #eee;
  padding: 10px 0px;
  margin: 0 auto;
  max-width: 300px;
  text-align: center;
  cursor: pointer;
}

.info .questionmark {
  background: rgb(255, 255, 255);
  color: rgb(130, 130, 130);
}

.info-reveal {
  width: 100%;
  max-width: 660px;
  margin: 0 auto;
  background-color: #eee;
  padding: 15px;
  display: none;
}

.info-reveal ul {
  list-style: disc;
}

.info-reveal li {
  margin-left: 20px;
}


#afghan .afg-center .top-deets div {
    padding: 10px;
  max-width: 100%;
  margin: 0px;
}

#afghan .afg-center .top-deets div:hover h3 {
  border-bottom: 1px dotted rgba(255,255,255,1);
}

#afghan .afg-center .top-deets div:hover .questionmark{
  color: rgba(0,0,0,1);
  background: rgba(255,255,255,1);
}

#afghan .afg-left h2, #afghan .afg-right h2 {
  padding: 0 0 20px;
  margin: 15px 0px 10px;
    text-align: center;
}


.afg-grid {
  clear: both;
}

.afg-deets .icon {
  display: inline-block;
  background-repeat: no-repeat;
  width: 100%;
  opacity: .15;
  background-size: 300px;
  background-position: 50% 50%;
  height: 360px;
}

.afg-grid > div .icon {
  display: inline-block;
  background-repeat: no-repeat;
  background-size: 40px 35px;
  width: 50px;
  height: 50px;
  background-position: 50%;
  opacity: .5;
  z-index: 0;
  float: left;
}

.box-item > .textdeets {
  float: left;
  margin-left: 10px;
  max-width: 197px;
}

#afghan .afg-deets h4 {
  color: rgba(255,255,255,1);
  font-size: 38px;
  font-family: 'Atlas Grotesk Web', sans-serif;
  margin: 15px 0px 8px;
}

.item-airplane {
  background-image: url("https://static.propublica.org/projects/afghan/airplane.svg");
}
.item-building {
  background-image: url("https://static.propublica.org/projects/afghan/building.svg");
}
.item-power {
  background-image: url("https://static.propublica.org/projects/afghan/power.svg");
}
.item-fuel {
  background-image: url("https://static.propublica.org/projects/afghan/fuel.svg");
}
.item-fuel {
  background-image: url("https://static.propublica.org/projects/afghan/fuel.svg");
}
.item-contract {
  background-image: url("https://static.propublica.org/projects/afghan/contract.svg");
}
.item-water {
  background-image: url("https://static.propublica.org/projects/afghan/water.svg");
}
.item-truck {
  background-image: url("https://static.propublica.org/projects/afghan/truck.svg");
}
.item-road {
  background-image: url("https://static.propublica.org/projects/afghan/road.svg");
}
.item-training {
  background-image: url("https://static.propublica.org/projects/afghan/training.svg");
}
.item-parts {
  background-image: url("https://static.propublica.org/projects/afghan/parts.svg");
}
.item-hospital {
  background-image: url("https://static.propublica.org/projects/afghan/hospital.svg");
}
.item-school {
  background-image: url("https://static.propublica.org/projects/afghan/school.svg");
}
.item-telecom {
  background-image: url("https://static.propublica.org/projects/afghan/telecom.svg");
}

.item-boat {
  background-image: url("https://static.propublica.org/projects/afghan/boat.svg");
}
.item-industry {
  background-image: url("https://static.propublica.org/projects/afghan/industry.svg");
}

.item-police {
  background-image: url("https://static.propublica.org/projects/afghan/police.svg");
}

.item-misc {
  background-image: url("https://static.propublica.org/projects/afghan/misc.svg");
}
.item-paper {
  background-image: url("https://static.propublica.org/projects/afghan/paper.svg");
}
.item-crops {
  background-image: url("https://static.propublica.org/projects/afghan/crops.svg");
}
.item-prison {
  background-image: url("https://static.propublica.org/projects/afghan/prison.svg");
}
.item-court {
  background-image: url("https://static.propublica.org/projects/afghan/court.svg");
}
.item-drug {
  background-image: url("https://static.propublica.org/projects/afghan/drugs.svg");
}
.item-drugs {
  background-image: url("https://static.propublica.org/projects/afghan/drugs.svg");
}
.item-kids {
  background-image: url("https://static.propublica.org/projects/afghan/kids.svg");
}

.item-addiction {
  background-image: url("https://static.propublica.org/projects/afghan/addiction.svg");
}

.item-family {
  background-image: url("https://static.propublica.org/projects/afghan/family.svg");
}

.item-home {
  background-image: url("https://static.propublica.org/projects/afghan/home.svg");
}
.item-veteran {
  background-image: url("https://static.propublica.org/projects/afghan/veteran.svg");
}
.item-guns {
  background-image: url("https://static.propublica.org/projects/afghan/guns.svg");
}
.item-money {
  background-image: url("https://static.propublica.org/projects/afghan/money.svg");
}
.item-technology {
  background-image: url("https://static.propublica.org/projects/afghan/technology.svg");
}
.item-space {
  background-image: url("https://static.propublica.org/projects/afghan/space.svg");
}
.item-gym {
  background-image: url("https://static.propublica.org/projects/afghan/gym.svg");
}

.item-wildlife {
  background-image: url("https://static.propublica.org/projects/afghan/wildlife.svg");
}

.item-food {
  background-image: url("https://static.propublica.org/projects/afghan/food.svg");
}
.item-breakfast {
  background-image: url("https://static.propublica.org/projects/afghan/breakfast.svg");
}
.item-health {
  background-image: url("https://static.propublica.org/projects/afghan/health.svg");
}

.item-fence {
  background-image: url("https://static.propublica.org/projects/afghan/fence.svg");
}

.item-train {
  background-image: url("https://static.propublica.org/projects/afghan/train.svg");
}

.afg-labels > div {
  float: left;
  min-width: 47.5px;
  border-radius: 6px 6px 0px 0px;
  display: inline-block;
  padding: 5px 5px;
  margin: 0px 2px 0px 0px;
  /* color: #fff; */
  font-size: 11px;
  text-align: center;
  letter-spacing: .02em;
  /* -webkit-font-smoothing: antialiased; */
  font-family: 'Atlas Grotesk Web', sans-serif;
  cursor: pointer;
  border: 1px solid #cecece;
  margin-bottom: -1px;
  max-width: 71px;
  height: 40px;
  padding-top: 12px;
}

#compare-tabs.afg-labels > div {
  max-width: 81px;
}

.afg-labels > div.double-line {
padding-top: 5px;
}

.afg-labels > div.active,.afg-labels > div.active:hover  {
  background: rgb(241, 239, 232);
  color: #444;
}

.afg-labels > div:hover{
  background: rgb(226, 223, 210);
}


.afg-labels {
  width: 100%
}

#afghan-legend {
  width: 100%;
  display: block;
  text-align: center;
  margin: 30px auto 25px;
  max-width: 610px;
}
#afghan-legend > div {
  margin: auto;
  display: inline-block;
}
#afghan-legend .legend-item {
  float: left;
  width: 50%;
  margin: 0 0 3px;
  /*margin-right: 20px;*/
}

#afghan-legend .legend-item:last-child {
margin-right: 0px
}

#afghan-legend .legend-item > div{
  float: left;
  padding: 9px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  width: 130px;
  text-align: right;
}

#afghan-legend h2 {
  font-size: 14px;
  float: left;
  max-width: 170px;
  padding: 7px;
  display: inline;
  width: auto;
}

#afghan .guff {
  font-size: 15px;
  line-height: 1.4em;
  font-weight: normal;
  margin-bottom: 0.5em;
  font-family: "ff-tisa-web-pro",Georgia,Times,"Times New Roman",serif;
  line-height: 1.4em;
  max-width: 610px;
  margin: 10px auto 20px;
}

#afghan .afg-center h2 {
  padding: 10px 30px 15px;
  text-align: left;
  font-size: 16px;
  letter-spacing: 0.02em;
}

#afghan .afg-center .bot-deets h2 {
  text-align: center;
}

#afghan .sources {
  margin-top: 30px;
  line-height: 1.4em;
  padding-top: 20px;
  border-top: 1px solid #ddd;
}

.start-gray {
  color: #AFAFAF;
}

.afghan-article {
  padding: 50px 0;
  max-width: 660px;
  margin: 0 auto;
}

.afghan-article > p {
  font-size: 1.3em;
  color: #333;
  font-family: "ff-tisa-web-pro",Georgia,Times,"Times New Roman",serif;
  margin-bottom: 1em !important;
}

.article .afghan-article > p {
  line-height: 1.55em;
}

.afghan-article ul {
  list-style: inherit;
}

.afghan-article ul li {
  font-size: 1.3em;
  color: #333;
  line-height: 1.5em !important;
  margin: 0 0 15px 20px;
  font-family: "ff-tisa-web-pro",Georgia,Times,"Times New Roman",serif;
}

.afg-grid.embed {
  overflow-y: visible;
  overflow-x: visible;
  max-width: 100%;
  float: right;
}

.checkbox, #afghan label, #afghan input {
  cursor: pointer;
}

.checkbox {
  pointer-events: none;
}

#difference-num.positive {
  color: green;

}

#difference-num.negative {
  color: red;
}

.author-bio {
  width: 100%;
  padding: 15px 0;
  max-width: 660px;
  margin: 0 auto;
}

.author-bio img {
  width: 80px;
  float: left;
  margin-right: 15px;
}

.author-bio p {
  font-size: 0.875em;
  color: #999;
  font-style: italic;
  font-family: "ff-tisa-web-pro",Georgia,Times,"Times New Roman",serif;
}

.comments {
  width: 100%;
  padding: 50px 0 15px;
  max-width: 660px;
  margin: 0 auto;
}

/*input[type=checkbox]:not(old),
input[type=radio   ]:not(old){
  width     : 2em;
  margin    : 0;
  padding   : 0;
  font-size : 1em;
  opacity   : 0;
}

input[type=checkbox]:not(old) + label,
input[type=radio   ]:not(old) + label{
  display      : inline-block;
  margin-left  : -2em;
  line-height  : 1.5em;
}

input[type=checkbox]:not(old) + label > span,
input[type=radio   ]:not(old) + label > span{
  display          : inline-block;
  width            : 0.875em;
  height           : 0.875em;
  margin           : 0.25em 0.5em 0.25em 0.25em;
  border           : 0.0625em solid rgb(192,192,192);
  border-radius    : 0.25em;
  background       : rgb(224,224,224);
  background-image :    -moz-linear-gradient(rgb(240,240,240),rgb(224,224,224));
  background-image :     -ms-linear-gradient(rgb(240,240,240),rgb(224,224,224));
  background-image :      -o-linear-gradient(rgb(240,240,240),rgb(224,224,224));
  background-image : -webkit-linear-gradient(rgb(240,240,240),rgb(224,224,224));
  background-image :         linear-gradient(rgb(240,240,240),rgb(224,224,224));
  vertical-align   : bottom;
}

input[type=checkbox]:not(old):checked + label > span,
input[type=radio   ]:not(old):checked + label > span{
  background-image :    -moz-linear-gradient(rgb(224,224,224),rgb(240,240,240));
  background-image :     -ms-linear-gradient(rgb(224,224,224),rgb(240,240,240));
  background-image :      -o-linear-gradient(rgb(224,224,224),rgb(240,240,240));
  background-image : -webkit-linear-gradient(rgb(224,224,224),rgb(240,240,240));
  background-image :         linear-gradient(rgb(224,224,224),rgb(240,240,240));
}

input[type=checkbox]:not(old):checked + label > span:before{
  content     : '✓';
  display     : block;
  width       : 1em;
  color       : #444;
  font-size   : 0.875em;
  line-height : 1em;
  text-align  : center;
  text-shadow : 0 0 0.0714em rgb(66, 66, 66);
  font-weight : bold;
}

input[type=radio]:not(old):checked +  label > span > span{
  display          : block;
  width            : 0.5em;
  height           : 0.5em;
  margin           : 0.125em;
  border           : 0.0625em solid rgb(115,153,77);
  border-radius    : 0.125em;
  background       : rgb(153,204,102);
  background-image :    -moz-linear-gradient(rgb(179,217,140),rgb(153,204,102));
  background-image :     -ms-linear-gradient(rgb(179,217,140),rgb(153,204,102));
  background-image :      -o-linear-gradient(rgb(179,217,140),rgb(153,204,102));
  background-image : -webkit-linear-gradient(rgb(179,217,140),rgb(153,204,102));
  background-image :         linear-gradient(rgb(179,217,140),rgb(153,204,102));
}
*/



@font-face {
  font-family: 'Atlas Grotesk Web';
  src: url('//static.propublica.org/rails/assets/docdollars/fonts/AtlasGrotesk-Light-Web-eeb56885ca5039b01abe0248f737e900b4abd6df7a75dd1066bc480d3dbe4405.eot');
  src: url('//static.propublica.org/rails/assets/docdollars/fonts/AtlasGrotesk-Light-Web-eeb56885ca5039b01abe0248f737e900b4abd6df7a75dd1066bc480d3dbe4405.eot?#iefix') format('embedded-opentype'),
     url('//static.propublica.org/rails/assets/docdollars/fonts/AtlasGrotesk-Light-Web-790a565dcf41296cc316074142c0e0d0ce0587bf93faae7c37850a0e722edfa9.woff') format('woff'),
     url('//static.propublica.org/rails/assets/docdollars/fonts/AtlasGrotesk-Light-Web-e4464dfa037bc8b550493b7eb72ec208e28891fc544975766e1a64c1fa1c083d.ttf') format('truetype'),
     url('//static.propublica.org/rails/assets/docdollars/fonts/AtlasGrotesk-Light-Web-04cc5b1cbde6da3f9af4394dea8f53130ff22c9e749d58f61875996969b6993e.svg#AtlasGrotesk-Light') format('svg');
  font-weight:  300;
  font-style:   normal;
  font-stretch: normal;
}


@font-face {
  font-family: 'Atlas Grotesk Web';
  src: url('//static.propublica.org/rails/assets/docdollars/fonts/AtlasGrotesk-Regular-Web-a267d7a17595cc85b0c746afd23a1f9a3b0520d3af49efab985a794392b05ecc.eot');
  src: url('//static.propublica.org/rails/assets/docdollars/fonts/AtlasGrotesk-Regular-Web-a267d7a17595cc85b0c746afd23a1f9a3b0520d3af49efab985a794392b05ecc.eot?#iefix') format('embedded-opentype'),
     url('//static.propublica.org/rails/assets/docdollars/fonts/AtlasGrotesk-Regular-Web-eca8be943c027349e92e1eb72658b4bed6a4bc1595f8ec63d2f947b0b13e432d.woff') format('woff'),
     url('//static.propublica.org/rails/assets/docdollars/fonts/AtlasGrotesk-Regular-Web-25649956de7032c2029fc6dcafcac1d2224bc11129af8e0a96c027082c3161f6.ttf') format('truetype'),
     url('//static.propublica.org/rails/assets/docdollars/fonts/AtlasGrotesk-Regular-Web-e06d134d9a8646bfb1850db97e6ac826cf93a84524106b52d22ea72458c6d045.svg#AtlasGrotesk-Regular') format('svg');
  font-weight:  400;
  font-style:   normal;
  font-stretch: normal;
}


@font-face {
  font-family: 'Atlas Grotesk Web';
  src: url('//static.propublica.org/rails/assets/docdollars/fonts/AtlasGrotesk-Black-Web-fc3f79cb492c5a34a911fa0b3b32b4b82fdbeca35c4020260811206317b327ac.eot');
  src: url('//static.propublica.org/rails/assets/docdollars/fonts/AtlasGrotesk-Black-Web-fc3f79cb492c5a34a911fa0b3b32b4b82fdbeca35c4020260811206317b327ac.eot?#iefix') format('embedded-opentype'),
     url('//static.propublica.org/rails/assets/docdollars/fonts/AtlasGrotesk-Black-Web-abd37460d31411e566663700c1c18e3403534223eca1c12964472910f688eebe.woff') format('woff'),
     url('//static.propublica.org/rails/assets/docdollars/fonts/AtlasGrotesk-Black-Web-1598a35089acaaa1afe4db5e8909a9c7a529af0aa58f2c9399a3b23e1c359221.ttf') format('truetype'),
     url('//static.propublica.org/rails/assets/docdollars/fonts/AtlasGrotesk-Black-Web-60bfefa89cd811bc7995ab9edf1c9c9b7f863759de155ea4e63e2ae7f2f05b7b.svg#AtlasGrotesk-Black') format('svg');
  font-weight:  900;
  font-style:   normal;
  font-stretch: normal;
}

.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}



#slider {
  font-size: 18px
}

.slide-toptext {
  text-align: right;
  width: 100%
}

.slide-box {
  width: 100%;
  display: inline-block;
  padding: 5px 10px;
  position: relative;
}

.slide-innertext p {
  float: left;
  width: 55%;
  text-align: left;
  margin-bottom: 0px;
  color: #fff;
  line-height: 2em;
  padding: 3px 10px;
}

.slide-innertext p:first-child {
  width: 32%
}

.slide-innertext {
  z-index: 1;
  width: 100%;
}

.slide-feedback {
  font-size: 14px;
  margin-top: 4px
}
#slide-bottomtext {
  position: relative;
  height: 30px
}

#slide-bottomtext > div {
  position: absolute;
  top: 0px;
  left:0px;
  height: 100%;
}

#slide-color {
  position: absolute;
  top: 0px;
  left: 0px;
  display: inline-block;
  max-width: 100%;
  height: 100%;
  z-index: 0;
}

#slide-background {
  position: absolute;
  top: 0px;
  left: 0px;
  display: inline-block;
  max-width: 100%;
  height: 100%;
  z-index: 0;
  background: #cecece;
  width: 0px;
}

.zerofunds #slide-background {
  width: 0px;
}

.zerofunds #slider .slide-toptext{
  color: #fff;
}

.zerofunds .slide-feedback {
  color: #999
}

.zerofunds #slide-color.level-high {
  background:#fff;
}

.zerofunds .afg-right {
  pointer-events: none;
  opacity: .5
}

#slide-color.level-high {
  background: #dc2020;
}

#slide-color.level-middle {
  background: #eccf2d;
}

#slide-color.level-low {
  background: #65be49;
}






.super-item {
  -webkit-animation: super-item .8s;
  -moz-animation: super-item .8s;
  -ms-animation: super-item .8s;
  -o-animation: super-item .8s;
  animation: super-item .8s;
}

/* keyframes */
@-webkit-keyframes super-item {
  from {
    opacity:.2;
  }

  to {
    opacity:1;
  }
}

@-moz-keyframes super-item {
  from {
    opacity:.2;
  }

  to {
    opacity:1;
  }
}

@-ms-keyframes super-item {
  from {
    opacity:.2;
  }

  to {
    opacity:1;
  }
}

@-o-keyframes super-item {
  from {
    opacity:.2;
  }

  to {
    opacity:1;
  }
}

@keyframes super-item {
  from {
    opacity:.2;
  }

  to {
    opacity:1;
  }
}







@charset "UTF-8";

/*!
Animate.css - http://daneden.me/animate
Version - 3.4.0
Licensed under the MIT license - http://opensource.org/licenses/MIT

Copyright (c) 2015 Daniel Eden
*/

.animated {
  -webkit-animation-duration: .5s;
  animation-duration: .5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.animated.infinite {
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}


@-webkit-keyframes pulse {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
    background: transparent;
  }

  50% {
    -webkit-transform: scale3d(1.05, 1.05, 1.05);
    transform: scale3d(1.05, 1.05, 1.05);
    background: #adadad;
  }

  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
    background: transparent;
  }
}

@keyframes pulse {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
    background: transparent;
  }

  50% {
    -webkit-transform: scale3d(1.05, 1.05, 1.05);
    transform: scale3d(1.05, 1.05, 1.05);
    background: #adadad;
  }

  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
    background: transparent;
  }
}

.pulse {
  -webkit-animation-name: pulse;
  animation-name: pulse;
}



@-webkit-keyframes contract {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
      background: transparent;
  }

  50% {
    -webkit-transform: scale3d(.95, .95, .95);
    transform: scale3d(.95, .95, .95);
      background: #e7e7e7;
  }

  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
      background: transparent;
  }
}

@keyframes contract {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
      background: transparent;
  }

  50% {
    -webkit-transform: scale3d(.95, .95, .95);
    transform: scale3d(.95, .95, .95);
      background: #e7e7e7;
  }

  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
      background: transparent;
  }
}

.contract {
  -webkit-animation-name: contract;
  animation-name: contract;
}


@-webkit-keyframes tada {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }

  10%, 20%  {
    -webkit-transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -1deg);
    transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -1deg);
  }

  40%, 80% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 1deg);
    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 1deg);
  }

  60% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -1deg);
    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -1deg);
  }

  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

@keyframes tada {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }

  10%, 20%  {
    -webkit-transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -1deg);
    transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -1deg);
  }

  40%, 80% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 1deg);
    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 1deg);
  }

  60%{
    -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -1deg);
    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -1deg);
  }

  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

.tada {
  -webkit-animation-name: tada;
  animation-name: tada;
}




.checkbox-group {
    position:relative;
    margin-top: 10px;
    pointer-events:none;
    max-width: 20px;
}

/* Hide Checkbox Input */
.checkbox-group input[type=checkbox] {
    display:none
}

/* Style Label */
.checkbox-group label {
    padding:0px;
    cursor:pointer;
}

/* Style span tag */
.checkbox-group label span {
    display:block;
    position:absolute;
    left:0;
    -webkit-transition-duration:.1s;
    -moz-transition-duration:.1s;
    transition-duration:.1s
}
/* Style box */
.checkbox-group label .box {
/*    background:#d9e1e7;
*/  height:15px;
    width:15px;
    z-index:9;
    border: 1px solid #999;
}

/* Style check icon. give it a border on the bottom and right only and then rotate */
.checkbox-group label .check {
  top: 1px;
  left: 5px;
  width: 5px;
  height: 10px;
  border: 2px solid #999;
  border-top: none;
  border-left: none;
  opacity: 0;
  z-index: 10;
}

/* Change color of box when checkbox is checked */
.checked input[type=checkbox] ~ label .box {

}

/* Rotate and show check icon when checkbox is checked */
.checked input[type=checkbox] ~ label .check {
    opacity:1;
    -webkit-transform:scale(1) rotate(45deg);
    -moz-transform:scale(1) rotate(45deg);
    transform:scale(1) rotate(45deg);
}




@media screen and (max-width: 1400px) {

.afg-super {
  display: none;
}

}

.mobile-instructions {
  display: none;
}

@media screen and (max-width: 1040px) {

  div.afg-center.embed {
    margin-right: 0px;
  }

}

@media screen and (max-width: 480px) {

/*  html body #content .wrapper {
  max-width: 90% !important;
  width: 100%;
  margin: auto
}
body .titles h2 {
  padding-left: 10px
}
html body #content .article>* {
  max-width: 100%;
}
*/

  #afghan {
    position: relative;
  }
  .guff {
    display: none;
  }

  .wrapper .titles {
    margin: 10px auto 30px;
    text-align: center;
    display: inline-block;
  }

  body header h4 {
    display: none;
  }

  .content-full {
    width: 100%
  }

  header[role="banner"]>h1 {
    height: 40px
  }

  html body #content .article h3 {
    font-size: 12px
  }

  .afg-labels > div {
    display: none;
  }

  .afg-center {
    display: none !important;
  }

  div.afg-center.embed, .right-embed {
    display: block !important;
    margin: 10px 0 20px;
  }

  .right-embed iframe {
    margin: 0px !important
  }
  #content p span {
    padding: 0;
  }

  .afg-grid {
    max-height: 225px;
  }

  .afg-grid > div {
    height: auto;
    padding: 10px 10px 0px 10px;
  }

  .afg-grid > div > div {
    height: auto;
  }

  #afg-box > div {
    max-width: 100%;
    width: 100%;
  }

  #afg-box > .afg-left.start {
    width: auto
  }

  #slide-bottomtext > .slide-box {
    top: 0px;
  }

  .slide-innertext .slide-feedback {
    width: 100% !important;
    position: absolute;
    top: -40px;
    left: 0px;
    padding: 0px !important;
    color: black;
    font-size: 12px
  }

  #afghan .afg-left h2, #afghan .afg-right h2 {
    padding: 10px 0 0px;
    text-align: left;
  }
  #afghan .afg-left {
    margin-top: 40px
  }
    #afghan.zerofunds .afg-left {
      margin-top: 0px
    }

  #afghan .selectall-box p {
    display: block;
  }

  .box-item > .textdeets {
    max-width: 178px;
  }

  .afghan-article > p.special {
    line-height: 1.25em;
  }

  .zerofunds #slider {
    opacity: 0
  }

  .app-promo h2 {
    line-height: 1.2em;
  }



  #slider {
    width: 100%;
    z-index: 9999;
    max-width: 300px;
    padding: 5px 0 5px;
    font-size: 13px;
    border-bottom: 1px solid #eee;
    background: rgba(255, 255, 255, 0.95);
    opacity: 1;
      display: inline-block;
  }

  header[role="banner"]>h1 {
    height: 40px !important;
  }

  .slide-innertext p:first-child {
    width: 100%;
    top: 3px;
    position: relative;
    padding-left: 5px;
  }

  .slide-toptext {
    text-align: right;
    width: 100%;
    top: 12px;
    position: absolute;
    z-index: 10;
    padding-right: 5px;
    font-size: 13px;
  }

/*  #slide-bottomtext {
    height: 20px;
    margin-bottom: 20px;
  }*/

  #afg-box h2 { display: none; }
  #afg-box h2.mobile-instructions { display: block; }

  .boat-interlude .photo {
    width: 100%;
  }

  .pull-quote, .all-quotes.two .pull-quote {
    width: 100%;
    margin: 0 0 0 0;
    padding: 20px 0 0;
  }

  .pull-quote img, .all-quotes.two .pull-quote img {
    max-width: 70px !important;
    float: right;
    margin: 0 0 0 15px;
  }

  .pull-quote p, .all-quotes.two .pull-quote p {
    margin-top: 0px;
  }

  .photo.large {
    width: 100%;
    margin-left: 0%;
  }

}




.pp-tooltip {

  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
font-weight: normal;
line-height: 18px;
color: white;
width: 150px;
padding: 10px 10px 10px 12px;
font-size: 12px;
z-index: 1000;
filter: alpha(opacity=90);
-khtml-opacity: 0.9;
-moz-opacity: 0.9;
opacity: 0.9;
background: black;
opacity: .9;
position: absolute;
border-radius: 3px;
display: none;
text-decoration: none;
-webkit-font-smoothing: antialiased;
text-align: left;
}

.pp-tooltip.active-tooltip {
  display: block;
}


.pp-tooltip::after {
  position: absolute;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
  content: "";
  padding: 0;
  display: block;
  top: -6px;
  left: 80px;
  margin-left: -6px;
  border-width: 0px 6px 6px 6px;
  border-bottom-color: #222;
}


.app-promo {
  width: 100%;
  text-align: center;
  padding:20px 0px;
  margin:40px auto;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd
}

.app-promo img {
  max-width: 100%
}

.app-promo h2 {
  line-height: 1.6em
}



